import _getMapData_default from "./_getMapData.js";
function mapCacheDelete(t) {
	var n = _getMapData_default(this, t).delete(t);
	return this.size -= n ? 1 : 0, n;
}
var _mapCacheDelete_default = mapCacheDelete;
export { _mapCacheDelete_default as default };
